@import "../responsivefont.css";
#cssdebug::before {
  content: "xs";
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  background-color: #000;
  color: #fff;
}
@media (min-width: 576px) {
  #cssdebug::before {
    content: "sm";
  }
}
@media (min-width: 768px) {
  #cssdebug::before {
    content: "md";
  }
}
@media (min-width: 992px) {
  #cssdebug::before {
    content: "lg";
  }
}
@media (min-width: 1200px) {
  #cssdebug::before {
    content: "xl";
  }
}

@media (max-width: 576px) {
}

/*************** sm - 576px - ************************/
@media (min-width: 576px) {
}

/***************************************/

/*************** md - 768px - ************************/
@media (min-width: 768px) {
}
/***************************************/

/*************** lg - 992px - ************************/
/*@media (min-width : 992px) { 
    
    li.nav-item.dropdown.dropdown-mega div.dropdown-menu.dropdown-menu-clean.dropdown-menu-hover    {
        margin-left: 50%;
    }
}
*/

/***************************************/

/*************** xl - 1200px - ************************/
@media (min-width: 1200px) {
}
/***************************************/

/*start Arrow*/
.arrow-color {
  border-color: var(--RgbaColor) !important;
}

.arrow-left,
.arrow-start {
  border-left-color: transparent !important;
  border-top-color: transparent !important;
  border-bottom-color: transparent !important;
}

.arrow-end,
.arrow-right {
  border-right-color: transparent !important;
  border-top-color: transparent !important;
  border-bottom-color: transparent !important;
}

.arrow-top {
  border-left-color: transparent !important;
  border-top-color: transparent !important;
  border-right-color: transparent !important;
}

.arrow-bottom {
  border-left-color: transparent !important;
  border-bottom-color: transparent !important;
  border-right-color: transparent !important;
}
/*ende Arrow*/

/*function overlay eine farbe*/
.overlay-dark-1::after {
  background: var(--color1) !important;
}

.overlay-dark-1-hover:hover::after {
  background: var(--color1) !important;
  transition: all 0.3s ease-in-out !important;
}
/*eine farbe ende*/

/*zwei farben gradient*/
.overlay-dark-2-grad::after {
  background: linear-gradient(
    var(--deg),
    var(--color1),
    var(--color2)
  ) !important;
}

.overlay-dark-2-grad-hover:hover::after {
  background: linear-gradient(
    var(--deg),
    var(--color1),
    var(--color2)
  ) !important;
  transition: all 0.3s ease-in-out !important;
}
/*ende zwei farben gradient*/

/*zwei farben radial*/
.overlay-dark-2-radial::after {
  background: radial-gradient(circle, var(--color1), var(--color2)) !important;
}

.overlay-dark-2-radial-hover:hover::after {
  background: radial-gradient(circle, var(--color1), var(--color2)) !important;
  transition: all 0.3s ease-in-out !important;
}
/*ende zwei farben gradient*/

.overlay-dark-1::after,
.overlay-dark-1-hover::after,
.overlay-dark-2-grad::after,
.overlay-dark-2-grad-hover::after,
.overlay-dark-2-radial::after,
.overlay-dark-2-radial-hover::after {
  content: "" !important;
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  left: 0 !important;
  right: 0 !important;
  top: 0 !important;
  bottom: 0 !important;
  z-index: 0 !important;
  transition: all 0.3s ease-in-out !important;
  /*    border-radius: .25rem !important;*/
}
/*ende function overlay*/

.fulloverlay-opacity::after {
  opacity: 1;
}
.overlay-dark-hover:hover::after {
  background: linear-gradient(var(--deg), var(--color1), var(--color2));
}

/*hover thumps costum*/
.show-hover-container-se-xl:not(:hover) .show-hover-item-se-xl {
  visibility: hidden;
  transition: box-shadow 0.25s ease, transform 0.25s ease;
}
.show-hover-container-se-xl:hover .show-hover-item-se-xl {
  visibility: visible !important;
}
/*ende hover thumps costum*/

/*
.overlay-dark-hover:hover::after,
.overlay-dark::after {
 
  background-color: var(--color1);
  opacity: unset;
}
*/

/*.fullBgrdColor   {
    background-color: var(--color1) !important;
    opacity: var(--opacity) !important;
}
.gradientBgrdColor   {
    background-image:linear-gradient(var(--deg),var(--color1),var(--color2)) !important;
    opacity: var(--opacity) !important;
}

.radialBgrdColor   {
    background-image:radial-gradient(circle,var(--color1), var(--color2)) !important;
    opacity: var(--opacity) !important;
}*/

/*#footer.footer-dark {
    color: white;
}


.fullImg{
    width: 100%;
}*/

/*start contentblock*/

.btn-xs {
  padding: 0;
  color: darkorange;
}

/*stylt den hr*/
div > .hr-light hr {
  border-color: white;
  width: 60%;
  margin-top: 0;
  margin-bottom: 10px;
}
div > .hr-dark hr {
  border-color: black;
  width: 60%;
  margin-top: 0;
  margin-bottom: 10px;
}
/*-----------------------*/

.inner_thump > h1,
.inner_thump > h2,
.inner_thump > h3,
.inner_thump > h4,
.inner_thump > p {
  margin-bottom: 10px;
}


/*nimmt den margin raus*/
div > .text-mb-0 > p,
div > .text-mb-0 > h1,
div > .text-mb-0 > h2,
div > .text-mb-0 > h3,
div > .text-mb-0 > h4,
div > .text-mb-0 > h5 {
  margin: 0;
}
/*-----------------------*/

/*start img responsiv im contentblock*/
div > p > img,
div > h1 > img,
div > h2 > img,
div > h3 > img,
div > h4 > img,
div > h5 > img {
  max-width: 100%;
  height: auto;
}
/*ende contentblock*/

/*default color innerhalb p*/
p,
p.h1,
p.h2,
p.h3,
p.h4,
p.h5,
p.h6 {
  color: black;
}

div > a {
  color: #003875;
  text-decoration: none;
  background-color: transparent;
}
div > a:hover {
  color: #003875;
}
/*ende*/

/*tabellen farbe setzen*/
/*
.tableColor {
  color: var(--color1);
}
*/
/* start function bgrdColor*/

.bgrd-color {
  background: var(--color1) !important;
}

.bgrd-gradient {
  background: linear-gradient(
    var(--deg),
    var(--color1),
    var(--color2)
  ) !important;
}

.bgrd-radial {
  background: radial-gradient(circle, var(--color1), var(--color2)) !important;
}

/* ende function bgrdColor*/

div > .link-white a:link {
  color: #fff !important;
}

div > .link-white a:hover {
  color: #fff !important;
}

div > .link-white a:visited {
  color: #fff !important;
}


@media only screen and (max-width: 991px){

.navbar-nav .nav-item.dropdown>.dropdown-menu {
    display: block!important;
    margin-bottom: 0px!important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

}



/*navi mobil kruz und buergermenue gleiche größe*/

/*costum butten */
.c-btnfull-class {
  background-color: var(--cBtnColor) !important;
  color: var(--cBtnFontColor) !important;
  border: 1px solid var(--cBtnBorderColor) !important;
}

.c-btnfull-class:hover {
  background-color: var(--cBtnHoverColor) !important;
  color: var(--cBtnFontHoverColor) !important;
  border: 1px solid var(--cBtnHoverBorderColor) !important;
  box-shadow: 0 4px 11px var(--cBtnHoverShadowColor) !important;
}

.c-btnoutline-class {
  color: var(--cBtnFontColor) !important;
  border-color: var(--cBtnBorderColor) !important;
}

.c-btnoutline-class:hover {
  background-color: var(--cBtnHoverColor) !important;
  color: var(--cBtnFontHoverColor) !important;
  border-color: var(--cBtnHoverBorderColor) !important;
  box-shadow: 0 4px 11px var(--cBtnHoverShadowColor) !important;
}

.c-btn-noround-border {
  border-radius: unset;
}
/*costum buttom*/

/*min height 100%*/
.min-h-100p {
  min-height: 100%;
}

/*ende min height 100%*/

/*setzt die merkliste auf hidden
.navfavliste {
  visibility: hidden;
}
*/

/*buerger menue*/
.navbar-toggler {
  margin-right: 0;
  border-right-color: transparent!important; 
  width:inherit;
}


.bg-size {
  background-size: var(--bgsize)!important;
  background-repeat: no-repeat;
}


/*prview picture an das videofenster anpassen*/
video {
  object-fit: inherit;
}

.mark,
mark {
  border-bottom: 2px solid rgb(83,137,176)!important;
  background-color:inherit;
  padding: inherit;
}


/*butten pulsieren*/
@keyframes __utilPulse {
  0% {
    box-shadow: 0 0 0 0 var(--color1);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  to {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
